org.eclipse.oomph.resources

## Interface ResourcesUtil.RunnableWithFile

- Enclosing class:
    ResourcesUtil

      public static interface ResourcesUtil.RunnableWithFile

  Author:
    Eike Stepper

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `run(File folder, File file)`

- - ### Method Detail

    - #### run

          void run(File folder,
                 File file)
                   throws Exception

      Throws:
        `Exception`

Copyright (c) 2014 Eike Stepper (Loehne, Germany) and others.
All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v2.0 which accompanies this distribution, and is available at http://www.eclipse.org/legal/epl-v20.html